Gönderen Konu: Php Versiyonunu Güncelleme  (Okunma sayısı 672 defa)

Çevrimdışı kimyaci

  • Trade Sayısı: (0)
  • Yeni Üye
  • *
  • İleti: 13
  • Karma +0/-0
    • Profili Görüntüle
Php Versiyonunu Güncelleme
« : 03 May 2015, 00:11:27 »
Arkadaşlar benim sitenin php versiyonu 5.3.3 tür. Smf 2.1 için biliyorsunuz min. 5.3.8 gereklidir.İnternetten de baktım ama güncelleme konusunu çözemedim.Linux sistem de Php versiyonunu nasıl güncellerim?
« Son Düzenleme: 03 May 2015, 00:13:05 Gönderen: kimyaci »

Çevrimdışı orhan

  • Yönetici
  • Trade Sayısı: (0)
  • *
  • İleti: 384
  • Karma +19/-1
  • Cinsiyet: Bay
    • Profili Görüntüle
    • webtiryaki.com
Ynt: Php Versiyonunu Güncelleme
« Yanıtla #1 : 03 May 2015, 09:47:35 »
Merhaba kimyaci hocam server sizemi ayit eger oyleyse
easyapache den php sürümünüzü yükseltebilirsiniz, ardından litespeed paneline girerek ordan da php yi güncellemeyi unutmayın
ben birhost server kulaniyorsunuz diye biliyorum değişmediyseniz bunu sizdeğil onlar yapmasi lazim cpanel surumu yükselmeden olmaz.
enazindan burayi ben oyle yapmiştim değişmedilerse.

Çevrimdışı Ata

  • Yönetici
  • Trade Sayısı: (0)
  • *
  • İleti: 134
  • Karma +1/-0
    • Profili Görüntüle
Ynt: Php Versiyonunu Güncelleme
« Yanıtla #2 : 03 May 2015, 09:57:43 »
Orhan abi hala ayni versiyonu kulaniyoruz yanliz benimde bu php 5.3.8 den şikayetim var bir cok mod calişmiyor bu sistemde bunu kimyaci arkadaşimizinda bilmesinde yarar var ha yeni versiyonda calişirmi onu ben bilmiyorum acikcasi

Çevrimdışı orhan

  • Yönetici
  • Trade Sayısı: (0)
  • *
  • İleti: 384
  • Karma +19/-1
  • Cinsiyet: Bay
    • Profili Görüntüle
    • webtiryaki.com
Ynt: Php Versiyonunu Güncelleme
« Yanıtla #3 : 03 May 2015, 10:02:26 »
Evet  5.3.8 hok versiyon(Smf admin paneli bunun üzerine kuruludur) değişiklik yapilmiş o yüzden calişmamasi normal?

Çevrimdışı kimyaci

  • Trade Sayısı: (0)
  • Yeni Üye
  • *
  • İleti: 13
  • Karma +0/-0
    • Profili Görüntüle
Ynt: Php Versiyonunu Güncelleme
« Yanıtla #4 : 03 May 2015, 10:36:49 »
Merhaba kimyaci hocam server sizemi ayit eger oyleyse
easyapache den php sürümünüzü yükseltebilirsiniz, ardından litespeed paneline girerek ordan da php yi güncellemeyi unutmayın
ben birhost server kulaniyorsunuz diye biliyorum değişmediyseniz bunu sizdeğil onlar yapmasi lazim cpanel surumu yükselmeden olmaz.
enazindan burayi ben oyle yapmiştim değişmedilerse.

Evet Orhan Hocam birhost ile çalışıyroum.easyapache den php sürümünüzü yükseltebilirsiniz ve litespeed paneline girerek ordan da php yi güncellemeyi unutmayın demişsiniz ama ne yazık ki nasıl yapıldığını bilmiyorum.Bunları açıklayan bir yer varmıdır? Teşekkürler.
Ata arkadaşım php'nin son versiyonu nedir bilmiyorum.Ama son 5.3.8 versiyonu yerine son versiyon neyse ona yükseltmek daha iyi olmazmı?
« Son Düzenleme: 03 May 2015, 10:38:23 Gönderen: kimyaci »

Çevrimdışı orhan

  • Yönetici
  • Trade Sayısı: (0)
  • *
  • İleti: 384
  • Karma +19/-1
  • Cinsiyet: Bay
    • Profili Görüntüle
    • webtiryaki.com
Ynt: Php Versiyonunu Güncelleme
« Yanıtla #5 : 03 May 2015, 10:44:55 »
Kimyaci hocam tamam oyleyse siz yapmiyacaksiniz birhost bunu yapmak zorunda server onlarin iletişime gecin yapsinlar

Çevrimdışı kimyaci

  • Trade Sayısı: (0)
  • Yeni Üye
  • *
  • İleti: 13
  • Karma +0/-0
    • Profili Görüntüle
Ynt: Php Versiyonunu Güncelleme
« Yanıtla #6 : 03 May 2015, 11:31:05 »
Kimyaci hocam tamam oyleyse siz yapmiyacaksiniz birhost bunu yapmak zorunda server onlarin iletişime gecin yapsinlar

birhost'a yazarım.Teşekkür ederim.